Enheter som stöds av Salesforce Mobile

iOS | BlackBerry | Android

Salesforce Mobile
 
 

iOS

Operativsystem som krävs

Salesforce Mobile stöder version 4.x och 5.x av iOS.

Enheter som stöds

  • iPhone 4S
  • iPhone 4
  • iPhone 3GS
  • iPhone 3G
  • iPhone
  • iPod touch
  • Nya iPad
  • iPad 2 – med iPhone-applikationen i kompatibilitetsläge
  • iPad – med iPhone-applikationen i kompatibilitetsläge

Så här installerar du Salesforce Mobile

Hämta applikationen genom att klicka på App Store på enheten och söka efter "Salesforce" eller gå in på http:/itunes.com/app/SalesforceMobile från din dator eller iPhone.

Överst

 
 

BlackBerry

Enheten måste finnas på listan över de enheter som stöds OCH ha en operativsystemversion som stöds. Inga krav på minimiminne har angetts eftersom det i hög grad beror på den mobila användningen (liksom på mängden e-post och vilka andra appar som körs på enheten). Minst 128 MB kortminne rekommenderas, exklusive SD-/mediakortminnet.

Ansvarsfriskrivning: Salesforce testar inte applikationen på alla enheter hos alla operatörer i världen. Om en enhet betraktas som stödd baserat på nedanstående krav och det uppstår kompatibilitetsproblem kommer vi att undersöka problemet och lösa det så fort som möjligt.

Operativsystem som krävs

De operativsystem för BlackBerry som stöds inkluderar versionerna 4.3, 4.5, 4.6, 4.7, 5.0, 6.0 och 7.0. Version 4.2 stöds INTE LÄNGRE. Användarna kan dock hämta en äldre version av Salesforce för BlackBerry. Observera att alla nedanstående enheter som stöds kan uppgraderas till version 4.5 eller senare.

Enheter som stöds

  • Series 81xx (Pearl)
  • Series 83xx (Curve)
  • Series 85xx (Curve)
  • Series 88xx
  • Series 8900 (Javelin)
  • Series 90xx (Bold)
  • Series 93xx (Curve)
  • Series 95xx (Storm) *
  • Series 96xx (Tour)
  • Series 97xx (Bold)
  • Series 98xx (Torch)*
  • Series 99xx (Bold)

Enheter som fasats ut

  • Series 71xx
  • Series 72xx
  • Series 75xx
  • Series 87xx

De här modellerna stöds inte längre på grund av det otillräckliga minne som finns tillgängligt för applikationerna. Trots att enheterna inte längre stöds finns det en del kunder som kan använda Salesforce på dem.

Operatörer/länder

För åtkomst till mobilservern behöver enheten antingen:

  • MDS (BlackBerry Mobile Data Service) ELLER
  • BIS (BlackBerry Internet Service)

Alla operatörer kan användas förutsatt att kunden har BES (BlackBerry Enterprise Server) och har för avsikt att använda MDS-anslutning (BlackBerry Mobile Data Service).

I annat fall måste operatören tillhandahålla en BIS-anslutning (BlackBerry Internet Service). Du måste kontrollera att operatören i det aktuella landet erbjuder BIS. Research In Motion (RIM) och/eller operatören är de enda officiella källorna som har den här informationen.

Viktig information

Salesforce CRM Mobile för BlackBerry stöder inte 100 % av funktionerna i salesforce.coms skrivbordsapplikation. Vilka funktioner som stöds kan variera beroende på enhetstypen och det mobila operativsystemet.

* Series 95xx (Storm) och Series 98xx (Torch) använder sig av exakt samma Salesforce CRM Mobile-programvara som andra BlackBerry-enheter. Vissa delar av Salesforce CRM Mobile är inte optimerade för touch-gränssnittet.

Överst

 
 

Android

Operativsystem som krävs

Salesforce Mobile kräver Android OS 2.2 eller 2.3.

För närvarande stöds inga andra operativsystem.

Operativsystem som krävs

Hämta appen genom att klicka på Google Play på enheten och sök efter "Salesforce", eller besök http://m.salesforce.com på din Android-enhet.

 

Överst

 
Salesforce Sales Cloud
Undersök vad som finns i Sales Cloud Kostnadsfri
utvärderingsversion
och prisuppgift ›
Följ Sales Cloud
Läser in widget för social delning
Chatta